/* @import url('./queries.css'); */
@import url('./_fonts.css');
@import url('./_global.css');

main *, main *::before, main *::after{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-size: 14px;
}

body main {
    font-family: "Nunito Sans", sans-serif;
    font-weight: 400;
    font-style: normal;
    color: var(--gray-3);
    background: var(--white);
    line-height: 1.65;
}

h1, h2, h3, h4 ,h5, h6{
    color: var(--dark-gray);

}

a{
    text-decoration: none;
}

img{
    user-select: none;
    -webkit-user-drag: none;
}

main .container{
    width: 1200px;
}

.cart-num{
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    font-size: 12px;
    text-align: center;
    line-height: 20px;
    border-radius: 50%;
    background: var(--gray-2);
    color: var(--white);
}

.navbar{
    border-bottom: 1px solid var(--gray-2);
}

.navbar-nav ul{
    display: contents;
}

.dropdown ul{
    display: none;
}

.dropdown-menu.show{
    min-width: 200px;
    width: max-content;
    max-width: 1200px;
    margin-top: 17px;
    padding: 20px;
    border-radius: 0;
    border-top: 3px solid var(--blue);
    transition: border-top .25s linear;
}

.dropdown-menu.show .row > div{
    min-width: 250px;
}

.dropdown-menu.show .row > div p{
    font-weight: bold;
    font-size: 16px;
    text-transform: uppercase;
    margin: 0 10px;
}

.dropdown-toggle::after{
    display: none;
}

.nav-btn{
    display: none;
}

.search-container{
    display: none;
}

.search-container.show-search{
    display: block;
    background: var(--white);
    width: 100%;
    transition: all .25s ease-in-out;
}

.search-container form i{
    color: var(--black);
}

.search-container input{
    outline: none;
    border: none;
    width: 90%;
    margin: 0 auto;
    background: var(--white);
    padding: 28px 10px;
    font-size: 18px;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    letter-spacing: 0.2em;
}

.icon{
    fill: var(--blue);
}
.icon:hover{
    fill: var(--pink);
}

.offcanvas{
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    font-style: normal;
    color: var(--gray);
    letter-spacing: 0.2em;
    text-transform: uppercase;
}

.offcanvas-backdrop.show{
    opacity: 80%;
    background-image: linear-gradient(63deg, #fc007f 0%, #104b88 100%);
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100vw;
    z-index: 10;
    /* visibility: hidden; */
    transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out;
    z-index: 1;
}

a.nav-link{
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    font-size: 1.05rem;
    margin: 0 20px;
    margin-top: 10px;
}

.navbar-light .navbar-nav .nav-link{
    color: var(--black);
    transition: color .5s ease;
}

.navbar-light .navbar-nav .nav-link:hover{
    font-weight: bold;
    color: var(--blue);
    transition: color .5s ease;
}

.hero-section .banner-container{
    position: relative;
}
.hero-section .banner-container img{
    width: 100%;
    object-fit: cover;
    user-select: none;
}
h2.withoutSN{font-size:30px;margin:30px 0;text-align:center;color:rgb(32, 67, 96)}

.banner-container h1{
    position: absolute;
    font-family: 'Montserrat', sans-serif;
    top: 50%;
    left: 5%;
    color: var(--white);
    text-transform: uppercase;
    margin-right: 20%;
    text-shadow: 0 3px 7px rgb(0 0 0 / 80%);
}

.banner-container .info-section{
    position: relative;
    background-color: var(--white-2);
    padding: 20px;
    color: var(--black);
}

.banner-container .info-section::after{
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    bottom: -20px;
    left: 50%;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid var(--white-2);
}

.text-container.tc-1{
    margin: 20px 0;
	position:relative;
}

.text-container.tc-1 h3, .toe-container h3{
    font-size: 23px;
    line-height: 26px;
    letter-spacing: normal;
    font-family: 'Montserrat', sans-serif;
    color: white;
	background: rgb(32, 67, 96);
    padding:10px 15px;
}

.text-container.tc-1 h3{position:absolute;border-bottom:2px solid white;width:100%}

.text-container.tc-1 p{
    color: var(--gray);
}

.toe-container{
    margin-top: 7%;
    margin-bottom: 15%;
}

.toe-container img{
    margin-top: 10%;
}

.toe-container p, .toe-container li{
    color: var(--black);
}

main .products-container .row{
	display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display:         flex;
    flex-wrap: wrap;
}
main .products-container .row > [class*='col-'] {
  display: flex;
  flex-direction: column;
}

main .products-container .row .product{height:100%}

main .products-container{
    width: 100%;
    /* min-height: 80vh; */
    height: auto;
    background-color: var(--white-2);
}
main .products{
    gap: .5rem;
    padding: 30px 40px;
}

main .product{
    position: relative;
    background-color: #ffffff;
    color: var(--dark-gray);
    box-shadow: 0 0 8px rgba(54, 54, 54, 0.2);
    margin-bottom: 15px;
    padding: 0;
    padding-bottom:25px;
}

main .product img.sparenBadge{position:absolute;top:15px;right:30px;width:80px;height:80px}
.product img.heft{width:180px;margin:5px 30px 5px auto}
.product .title-h2.noratgeber{margin-top:87px}


main .product .text-container ul{
    padding: 0 20px;
    display: table;
	border-collapse: separate;
    border-spacing: 0 5px;
}

main .product .text-container li{
    line-height: 17px;
    margin: 3px 0;
    /* line-break: anywhere; */
    font-size:14px;
    display: table-row;
}

main .product .text-container ul{list-style: none;}
main .product .text-container li:before {
  content: '✓';
  padding-right:10px;
  display: table-cell; /* aha! */
  text-align: right;
}
main .product .text-container li.gray:before {
  content: '✗';
}

.red {color:red}
.gray{color: var(--gray-2);}

.newBadge{
    position: absolute;
    top: 7px;
    right: 0;
    width:70px;
    height:70px;
}

.product a{
    color: var(--dark-gray);
}

p.quote{
    font-family: 'Montserrat', sans-serif;
    line-height: 20px;
    font-style: italic;
    color: #686868;
    font-size: 14px;
    margin-bottom:15px;
}

.product span{
    font-size: 16px;
    line-height: 20px;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    text-decoration: none;
    color: var(--dark-gray);
}

.product .text-container{
    padding: 10%;
}

.price-container{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15px;
    padding-bottom: 15px;
    position:absolute;
    bottom:5px;
    width:100%;
}

.price-container span{
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    font-weight: 500;
}

.price-container span.oldprice{
	color:#999;
    position:relative;
    margin-right:15%;
	font-size:18px
}
.price-container span.oldprice:after {
    content: "";
    position: absolute;
    bottom: 3px;
    left: 0;
    border-top: 2px solid #79031f;
    height: 45%;
    height: calc(50% - 1px);
    width: 100%;
    transform: rotateZ(9deg);
}

main a.btn-product, main button.btn-pink {
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    font-weight: 500;
    background-color: #FC4C02;
    color: var(--white);
    padding: 4px 25px !important;
    border-radius: 30px;
    font-size:14px !important;
}

.links-container{
    margin: 0 5%;
}

p.link-header{
    font-family: Montserrat, sans-serif;
    margin-bottom: 10px;
    font-size: 16px;
    line-height: 19px;
    font-weight: 500;
    letter-spacing: normal;
    text-transform: none;
    color: #2e2e2e;
}

.links-container a{
    text-decoration: none;
    color: var(--white);
}

.links-container ul{
    margin: 0;
    padding: 0;
}

.links-container li{
    text-decoration: none;
    list-style: none;
    line-height: 24px;
}

.ft-2{
    background-color: #434343;
}

.ft-2 ul{
    display: flex;
    padding-left: 0;
    list-style: none;
}

.ft-2 li{
    margin-right: 10px;
}

.ft-2 h4{
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    line-height: 29px;
    text-transform: capitalize;
}

.ft-3{
    background-color: #0d0d0d;
}

.ft-3 a {
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    font-size: 14px;
    line-height: 26px;
    letter-spacing: normal;
    font-weight: b;
    margin: 0;
    color: var(--gray-3);
    text-decoration: none;
}

.canvas-nav{
    list-style: none;
}

.canvas-nav .dropdown-menu.show{
    position: relative !important;
    inset: 0px auto auto 0px;
    margin: 0;
    padding-top: 20px;
    transform: translate3d(40px,0,0) !important;
    border: none;
}

.product img{margin:15px auto 0;width:320px}
/* .slick-dots{max-width:100vw} */
.slick-dots li button:before{font-size:30px !important}
.slick-dots li button:before{color:transparent !important;border:1px solid #000;width:8px !important;height:8px !important;top:6px !important;left:6px !important;;border-radius:50px}
.slick-dots li.slick-active button:before{color:#666 !important;border:0;width:20px !important;height:20px !important;top:0px !important;left:0px !important;border-radius:0px}
.slick-dotted.slick-slider{margin-bottom:30px !important}
/* .slide.slick-slide{max-width:100vw} */
.col-xs-20p{width:calc( 33% - 20px );margin:5px 10px;float:left}

/* .products.products-1{max-width:100vw;overflow:hidden} */

@media (max-width:1200px){
	main .container{width:100%;padding-left:0;padding-right:0}
}

@media (max-width:767px){
    main .products{padding:30px 15px}
    .slick-slide img{max-width:100%}
    main .product{padding-top:15px}
    .product .title-h2.noratgeber{margin-top:0}
    /* .price-container{position:relative} */
    .price-container{width:221px;margin-left: calc(100% / 2 - 110px);}
    .price-container span{position:absolute !important;top:-25px;right:0}
    .price-container span.oldprice{margin-right:0;font-size:14px;left:0;right:auto}
    .product span{font-size:14px}
    .iconsDiv{max-width:100vw;margin:0 auto}
	.col-xs-20p{width:calc( 50% - 20px );margin:5px 10px;float:left}
    .slick-current{border:0 !important}
    body:not(.home) .slick-list{max-height:270px}
    .product img{max-width:201px}
    .product img.heft{margin:5px auto}
    main .product{padding-bottom:60px}
	main .container{padding-top:47px}
    .text-container.tc-1{margin-top:5px}
    .newBadge{top:-38px;right:7px}
    .newBadge img{max-width:100% !important}
    .slick-slide{overflow:hidden}
    /* .slick-slide:not(.slick-active) {display:none !important} */
    .slick-slide {
	    position: relative;
	    margin: 0 1px;
    }
    body:not(.home) .slick-track, body .slick-list{max-height:380px}
    #home .vorteile-slider-nav, #home .product-slider-nav{max-height:124px;overflow:hidden}
    #home .product-slider-nav .slick-list{max-height:70px !important}
    /* body.home .slick-list{max-height:100vw} */
}
@media (max-width:421px){
    body:not(.home) .slick-slide img{width:201px !important;max-width:none}
}
